.top05  { padding-top: 5px; }
.top10  { padding-top: 10px; }
.top20  { padding-top: 20px; }
.center { text-align:center; }
.right  { text-align:right; }
.red    { color: #FF0000; }
.blue   { color: #346390; }
.fleft  { float: left; }
.clear  { clear:both; }
.fs11   { font-size: 1.1em; }
.fs11b  { font-size: 1.1em; font-weight: bold; }
.fs12   { font-size: 1.2em; }
.fs12b  { font-size: 1.2em; font-weight: bold; }
.nowrap { white-space: nowrap; }
.msg    { color: red; font-weight: bold; }
.hatena { color: #346390; background-color: #ffffff; font-size: 1.2em; }
.hatena:hover { cursor: pointer; }
.new { font-weight: bold; background-color: #FF0000; font-size: 0.7em; color: #FFFFFF; padding: 0 3px; border-radius: 5px; margin-right: 3px; }

@media screen and (min-width: 839px) {
    #wrapper { padding-left: 20px; }
}

@media screen and (max-width: 840px) {
    #wrapper { width: auto; max-width: 100%; }
}

#top_title {
    color: #346390;
    font-size: 1.5em;
    line-height: 1.8em;
    font-weight: bold;
    margin-right: 20px;
    vertical-align: middle;
}

input[type="text"], input[type="password"], select {
    padding: 5px;
    font-size: 0.9em;
}

input[type="checkbox"], input[type="radio"] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

textarea {
    padding: 10px;
    line-height: 1.5em;
}

/* btn1, btn2 */
/*-----------------------------------------------------------------------------*/
.btn1, .btn2  {
    display: inline-block;
    text-decoration: none;
    border: solid 1px #346390;
    background: #ffffff;
    color: #346390;
    border-radius: 3px;
    transition: .4s;
}

.btn1 { padding: 0.3em 1em; }
.btn2 { padding: 0.1em 0.5em; }

.btn1:hover, .btn2:hover {
    color: #ffffff;
    border: solid 1px #346390;
    background: #346390;
    cursor:pointer;
}

.btn1.now, .btn2.now {
    color: #ffffff;
    background: #346390;
}
